/* wizard-rule */
ul.wizard-rule { display: block; list-style: none; height: 41px; margin: 0 0 25px 0; padding: 0; }

ul.wizard-rule li { font: 1.4em/1.2em 'dincond', Arial, Helvetica, sans-serif; position: relative; text-transform: uppercase; float: left; height: 41px; padding: 10px 30px 0 50px; margin: 0 10px 0 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; background-image: url('../i/wizard.arrow.gif'); background-repeat: no-repeat; background-position: right center; cursor: default; }
ul.wizard-rule li.first-step {}
ul.wizard-rule li.mid-step {}
ul.wizard-rule li.last-step { background-image: none; padding-right: 10px; margin-right: 0; }

ul.wizard-rule li.done { color: #000; }
ul.wizard-rule li.active { color: #000; }
ul.wizard-rule li.undone { color: #b8b8b8; }

ul.wizard-rule li span { display: block; font-size: 18px; text-align: center; padding-top: 10px; position: absolute; top: 0px; left: 0px; width: 41px; height: 41px; background-repeat: no-repeat; background-position: center; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
ul.wizard-rule li.done span { color: #fff!important; background-image: url('../i/wizard.done.gif'); }
ul.wizard-rule li.active span { color: #fff!important; background-image: url('../i/wizard.active.gif'); }
ul.wizard-rule li.undone span { color: #999!important; background-image: url('../i/wizard.undone.gif'); }

ul.wizard-rule li a { color: inherit; text-decoration: none!important; }

/* wizard-rule-compact */
ul.wizard-rule-compact { display: block; list-style: none; margin: 0 0 25px 0; padding: 10px 0 2px 0; border-top: 2px solid #D2DAE0; border-bottom: 2px solid #D2DAE0; }

ul.wizard-rule-compact li { font-family: 'dincond', Arial, Helvetica, sans-serif; float: left; padding: 0 0 0 25px; margin: 0 0 8px 0; background-image: url('../i/wizard.arrow.gif'); background-repeat: no-repeat; background-position: left center; cursor: default; }
ul.wizard-rule-compact li.first-step { background-image: none; padding-left: 0px; }
ul.wizard-rule-compact li.mid-step {}
ul.wizard-rule-compact li.last-step {}

ul.wizard-rule-compact li.done { color: #000; }
ul.wizard-rule-compact li.active { color: #000; }
ul.wizard-rule-compact li.undone { color: #b8b8b8; }

ul.wizard-rule-compact li .step-number { display: block; border-radius: 5px; font-size: 16px; text-align: center; padding: 4px 12px; margin-right: 5px; float: left; }
ul.wizard-rule-compact li .step-caption { display: block; font-size: 20px; padding: 4px 0; margin-right: 5px; float: left; }

ul.wizard-rule-compact li.done .step-number { color: #fff!important; background-color: #369; }
ul.wizard-rule-compact li.active .step-number { color: #fff!important; background-color: #da0e0e; }
ul.wizard-rule-compact li.undone .step-number { color: #999!important; background-color: #f0f0f0; }

ul.wizard-rule-compact li a { color: inherit; text-decoration: none!important; }
